{% extends 'base.html' %}

{% block head %}
	<title>Home</title>
{% endblock %}

{% block body %}
	<table id="customers" class="listing container">
	  <caption><strong>{{user.username}}'s</strong> all playing history</caption>
	  <tr>
	  	<th>Index</th>
	    <th>Result</th>
	    <th>Against</th>
	    <th>Played Time</th>
	  </tr>
		{% for score in scores %}

		  <tr>
		  	<td>{{ loop.index }}</td>
		    <td>{{score.result}}</td>
		    <td>{{score.against}}</td>
		    <td>{{score.date_created|date}}</td>
		  </tr>
		{% endfor %}

	</table>

{% endblock %}